export var name = "d3-sankey-align";
export var version = "0.1.0";
export var description = "Visualize flow between nodes in a directed acyclic network.";
export var keywords = ["d3","sankey"];
export var license = "BSD-3-Clause";
export var main = "build/d3-sankey.js";
export var homepage = "https://github.com/d3/d3-sankey";
export var repository = {"type":"git","url":"https://github.com/d3/d3-sankey.git"};
export var scripts = {"pretest":"rm -rf build && mkdir build && json2module package.json > build/package.js && rollup -g d3-array:d3_array,d3-collection:d3_collection,d3-interpolate:d3_interpolate -f umd -n d3_sankey -o build/d3-sankey.js -- index.js","test":"tape 'test/**/*-test.js' && eslint index.js src","prepublish":"npm run test && uglifyjs build/d3-sankey.js -c -m -o build/d3-sankey.min.js","postpublish":"VERSION=`node -e 'console.log(require(\"./package.json\").version)'`; git push && git push --tags && cp build/d3-sankey.js ../d3.github.com/d3-sankey.v0.3.js && cp build/d3-sankey.min.js ../d3.github.com/d3-sankey.v0.3.min.js && cd ../d3.github.com && git add d3-sankey.v0.3.js d3-sankey.v0.3.min.js && git commit -m \"d3-sankey ${VERSION}\" && git push && cd - && zip -j build/d3-sankey.zip -- LICENSE README.md build/d3-sankey.js build/d3-sankey.min.js"};
export var dependencies = {"d3-array":"~0.7.0","d3-collection":"~0.1.0","d3-interpolate":"~0.2.0"};
export var devDependencies = {"eslint":"2","json2module":"0.0","rollup":"0.26","tape":"4","uglify-js":"2"};
